Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453837 - Slashes getting removed when displayed in CSP
Summary: Slashes getting removed when displayed in CSP
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Web-General
Version: 1.3.9
Hardware: All
OS: All
low
low
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 455493
TreeView+ depends on / blocked
 
Reported: 2008-07-02 21:02 UTC by Lee Mewshaw
Modified: 2008-08-21 14:43 UTC (History)
0 users

Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-11 21:21:48 UTC
Type: ---


Attachments (Terms of Use)

Description Lee Mewshaw 2008-07-02 21:02:21 UTC
Description of problem:

See this case: https://enterprise.redhat.com/issue-tracker/189590
From I-T, you can see "testing c:\JBoss  more testing c:JBoss"

Logged in as the customer in CSP, the same comment is displayed
"testing c:JBoss  more testing c:JBoss"

So, it appears to be correctly captured, but incorrectly displayed in the CSP.
The expected behavior is the customer would enter it and then see it the same
way with the slash.

Comment 1 Frank Merenda 2008-07-09 15:40:55 UTC
A while back, maybe a year or so, we had a bug where we had to remove all
escapes from comments before displaying in the CSP, so the following bugzilla
shouldn't be a bug.

https://bugzilla.redhat.com/show_bug.cgi?id=453837

Thanks,

Nathan



Note You need to log in before you can comment on or make changes to this bug.